<?php include("parent/callMe.php"); ?>

<?php
if($_REQUEST['b']!='')
{ 


$b=$_REQUEST['b'];

$qr="select user_email from edu_user_config where branch_id='$b' and status='0'";


$secondLevel = $m->query($qr);

$numbers="";

foreach($secondLevel as $numb){
	
	
	if($numb['user_email']!=NULL){
	
		$numbers.=$numb['user_email'].",";
	}
	
}

	echo trim($numbers);

 } ?>
